body {
	font-family: "Muli";
	font-size: 32px;
	font-style: normal;
	font-weight: 300;  
	background: #ffffff;
	color: #000000;

	margin: 0;
	height: 100%;
}

#menu
{
	position: fixed;
	height: 48px;
	width: 100%;
	background-color: #FFFFFF;
	z-index: 10000;
}

#menu ul {
    list-style-type: none;
    margin: 0px 0px;
    padding: 0px 0px;
	overflow: hidden;
	/*background-color: #000000;*/
    position: fixed;
    top: 0;
	left:0;
	height: 48px;
    width: 100%;
}

#menu li {
    float: right;
	height: 100%;
}
#menu li img {
	padding: 0px; margin: 0px;
	width: 32px;
	height: 32px;
}
#menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 8px 0px;
    text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	color: rgba(31,60,79,1.00);
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	opacity: 0.5;
		  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}

#menu li a:hover:not(.active) {
	color: #ffffff;
	opacity: 1.0;
	transform: scale(1.1,1.1);
	  -o-transition:.1s;
  -ms-transition:.1s;
  -moz-transition:.1s;
  -webkit-transition:.1s;
  transition:.1s;
}

.active {
    background-color: #4CAF50;
}

section
{
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	overflow: hidden;
}

h1
{
	font-size: 32px;
	margin: 0;
}

h2
{
	font-size: 24px;	
	font-weight: bold;
	margin: 0;	
}

p
{
	clear: none;
	font-size: 14px;
	margin: 0px 0px 14px 0px;
}

a
{
	text-decoration: none;
	color: #FF0088;
}

#tweet
{
	position: absolute;
	left: 64px;
	bottom: 32px;
	z-index: 800;
}

#scroll_down
{
	color: #FFFFFF;
	position: absolute;
	left: 50%;
	bottom: 32px;
	z-index: 900;
	transform: translate(-50%,0%);
}

#click_bio
{
	left: 250px;
	top: 140px;
	width: 150px;
	position: absolute;
	z-index: 900;
}

#fb-butt
{
	left: 32px;
	top: -9px;
}

.info-block
{
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: table;
}

.info-block > .bio-links 
{
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
      transition: all 0.3s;
	  
	display: table-cell;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 64px 0px 64px 64px;
	
	text-align: center;
}

.info-block > .slim
{
	display: table-cell;
	width: 25%;
}

.info-block > .left
{
	width: 25%;
	display: table-cell;
	vertical-align: middle;
	padding: 64px 32px 64px 64px;
	text-align: right;
}

.info-block > .right
{
	width: 75%;
	display: table-cell;
	vertical-align: middle;
	padding: 64px 64px 64px 32px;
}

.right.bio
{
	padding-left: 0px;
}

.info-block > .middle
{
	display: table-cell;
	vertical-align: middle;
	padding: 64px 32px 64px 32px;
}

.info-block > .top
{
	display: block;
	padding: 64px 64px 32px 64px;
	text-align: center;
}

.info-block > .bot
{
	display: block;
	padding: 0px 64px 64px 64px;
	text-align: center;
}

.info-block > .hidden
{
	display: none;
	visibility: hidden;
}

.info-footer
{
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 16px 0px 0px 0px;
	display: table;
	background: #000000;
	color: #FFFFFF;
}

#trailer
{
	position: absolute;
	left: 0px;
	top: 130px;	
	padding: 16px 16px 16px 64px;	
	background: #FFFFFF;
	color: #0F2105;
	z-index: 700;
	margin: auto;
	text-align: center;
}

#trailer:hover
{
	color: #2BDE73;
	cursor: pointer;
}

#customizer
{
	position: absolute;
	right: 0px;
	top: 130px;	
	padding: 16px 64px 16px 16px;	
	background-image: url(customizer_bg.jpg);
	color: #0F2105;
	z-index: 700;
	margin: auto;
	text-align: center;
}

#customizer:hover
{
	color: #2BDE73;
	cursor: pointer;
}

#kickit
{
	position: absolute;
	top: 200px;
	left: 0px;

	padding: 16px 16px 16px 64px;

	background: #FFFFFF;
	color: #0F2105;
	z-index: 100;
	text-align: center;
}

#kickit:hover
{
	color: #2BDE73;
	cursor: pointer;
}

#steamit
{
	position: absolute;
	left: 0px;
	top: 200px;	
	padding: 16px 16px 0px 64px;	
	background: #FFFFFF;
	color: #101010;
	z-index: 700;
	margin: auto;
	text-align: center;
}

#steamit:hover
{
	color: #8ec403;
	cursor: pointer;
}

.container 
{
	/*min-width: 480px;*/
	max-height: 600px;
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
}

.scene 
{
	padding: 0;
	margin: 0;

	top: -10%;
	left: -10%;
}

.layer
{
	min-width: 1000px;
	width: 120%;
	clip: inherit;
}

.layer img
{
	width: 100%;
	display: block;
}

.screenshot img
{
	height: 100%;
}

.center
{
	position: relative;
	margin: auto;
	padding: 0px 0px 0px 0px;
}

.image-link
{
     -webkit-transition: left, bottom, -webkit-filter 0.3s;
     -moz-transition: left, bottom, -moz-filter 0.3s;
      transition: left, bottom, -ms-filter, -o-filter, filter 0.3s;

	 -webkit-transform-origin: 50% 50% 0;	  
	 -moz-transform-origin: 50% 50% 0;
	 -ms-transform-origin: 50% 50% 0;
	  transform-origin: 50% 50% 0;
	  
	-webkit-filter: blur(0px); 
	-moz-filter: blur(0px);
	-ms-filter: blur(0px);
	-o-filter: blur(0px);
	filter: blur(0px);
	filter: url(blur0.svg#blur);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');	  
	  margin: 0;
	  padding: 0;
	  position: relative;
	  left: 0%;
	  bottom: 0px;
}

.image-link:hover
{
	left: -5%;
	bottom: -4px;
	cursor: pointer;
}

.light, .light:hover
{
	left: -5%;
	bottom: -4px;
}

.dark 
{
	-webkit-filter: blur(4px); 
	-moz-filter: blur(4px);
	-ms-filter: blur(4px);
	-o-filter: blur(4px);
	filter: blur(4px);
	filter: url(blur4.svg#blur);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='4');
}

.dark:hover
{
	-webkit-filter: blur(0px); 
	-moz-filter: blur(0px);
	-ms-filter: blur(0px);
	-o-filter: blur(0px);
	filter: blur(0px);
	filter: url(blur0.svg#blur);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');	
}

#cubemap-info
{
	z-index: 900;
	position: absolute;
	width: 25%;
	height: 200px;
	top: 64px;
	left: 64px;

	padding: 10px 10px 10px 10px;
}
#cubemap-score
{
	z-index: 900;
	position: absolute;
	width: 25%;
	height: 200px;
	top: 64px;
	right: 64px;
	text-align: right;
	padding: 10px 10px 10px 10px;
}

.cube-button
{
	position: absolute;
	width: 4px;
	height: 4px;
	margin: 0px 0px 0px 0px;
	z-index: 2000;
	/*background: #FF0000;*/
}

#cubemap-link
{
	position: absolute;
	margin: -32px 0px 0px -32px;
	width: 64px;
	height: 64px;
	z-index: 900;
	
	opacity: 0.0;
}

#cubemap-link:hover
{
	opacity: 1.0;
	cursor: pointer;
}

.social-icon
{
	padding-left: 8px;
	padding-right: 8px;
}
.social-icon, .social-icon img
{
	width: 64px;
	height: 64px;
}

.video-info 
{
	display: none;
	z-index: 900;
	position: absolute;
	width: 25%;
	height: 200px;
	top: 64px;
	left: 64px;

	padding: 10px 10px 10px 10px;
}

